{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          bizCode:"",
        }
    },
    mounted:function(){

    },
    created:function(){
      if(this.codePath.split("/").indexOf("myquestions")>=0){
        this.bizCode="myquestions";
      }
      if(this.codePath.split("/").indexOf("mysubs")>=0){
        this.bizCode="mysubs";
      }
      if(this.codePath.split("/").indexOf("allquestions")>=0){
        this.bizCode="allquestions";
      }
    },
    methods:{
      onlinkquery(row){
        this.$router.push({
          path:"/linkquery",
          query:{
            modelName:"pm.pmquestion",
            billCode:row.id,
            bizCode:"myquestions"
          }
        });
      },
       onColFormater(row,column,cellvalue,index){
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onRowClick(row,key,e){
           if(key=="stopUser"){
       
           }
         },
        
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_question"
}
